<?

 



  if(isset($_POST['login_new'])) {

     $login_new=$_POST['login_new'];

  } else {

     $login_new="";

  }	 

   

  if (isset($_POST['nivel'])){

	  $nivel=$_POST['nivel'];

  } else {

	  $nivel="";

  }

  

  if (isset($_POST['nome'])){

	  $nome=$_POST['nome'];

  } else {

	  $nome="";

  }

 

  if (isset($_POST['senha_new'])){

	  $senha_new=$_POST['senha_new'];

  } else {

	  $senha_new="";

  }

  $password = md5($senha_new);  

    include("authentication.php");

	include("conexao.php");

    require("funcoes.php");

	$id_usuario = $_SESSION["id_usuario"];

    $login2 =  $_SESSION["login"]; 

    

    $sql="insert into usuarios (login, nivel, nome, senha)

    values('$login_new', '$nivel', '$nome', '$password')";

    $sql=mysqli_query($conexao,$sql)

    or die (mysqli_error($conexao));

    $novo_usuario = mysqli_insert_id();  

	

  savelog($login2, "Inseriu usuario : $login."); 



$alerta = " Usuário Cadastrado com Sucesso!!!";

?>

<head>

<meta http-equiv="Pragma" content="no-cache">

<meta http-equiv="Expires" content="-1">

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">

<title><? echo $empresa; ?></title>

<meta name="Description" content="">

<meta name="Keywords" content="">



<script language="JavaScript">

<!--



function Redireciona(){     // Redireciona p/ o arquivo especificado 

  alert("<? echo $alerta ?>");

  open("cad_usuarios.php", "_top");

}



// -->

</script>



</head>



<body onLoad="JavaScript:Redireciona()">





</body>

</html>



